using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Data;
using System.Windows.Media;

namespace WpfApplication63
{
	public class Converter:IValueConverter
	{
		object IValueConverter.Convert (object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
		{
			double data = (double)value;
			if (data < 35)
				return new SolidColorBrush(Colors.Red);
			else
				return new SolidColorBrush(Colors.Pink);
		}

		object IValueConverter.ConvertBack (object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
		{
			throw new NotImplementedException();
		}
	}
}
